WordPress contact-form-to-db插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1701836 漏洞类型 跨站脚本
发布时间 2019-08-13 更新时间 2019-08-19
CVE编号 CVE-2017-18492 CNNVD-ID CNNVD-201908-863
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-863
|漏洞详情
WordPress contact-form-to-db插件1.5.7之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/contact-form-to-db/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-18492